; Pointers to compressed rows
; min = 0x968b
; max = 0xadc3
	dw 0x968b, 0x96d8, 0x9723, 0x9744, 0x975c, 0x9771, 0x9786, 0x9798; 0xb574 - 0xb583
	dw 0x97af, 0x97c7, 0x97ea, 0x9815, 0x984e, 0x9899, 0x98f8, 0x9958; 0xb584 - 0xb593
	dw 0x99b7, 0x9a17, 0x9a66, 0x9aa8, 0x9ae7, 0x9b1f, 0x9b4e, 0x9b75; 0xb594 - 0xb5a3
	dw 0x9b9b, 0x9bbd, 0x9be2, 0x9c03, 0x9c33, 0x9c66, 0x9ca3, 0x9ce0; 0xb5a4 - 0xb5b3
	dw 0x9d16, 0x9d49, 0x9d76, 0x9da6, 0x9dd2, 0x9dfb, 0x9e28, 0x9e5a; 0xb5b4 - 0xb5c3
	dw 0x9e8e, 0x9ec2, 0x9ef0, 0x9f20, 0x9f4c, 0x9f72, 0x9f97, 0x9fc0; 0xb5c4 - 0xb5d3
	dw 0x9feb, 0xa014, 0xa03b, 0xa066, 0xa096, 0xa0d4, 0xa11f, 0xa164; 0xb5d4 - 0xb5e3
	dw 0xa19f, 0xa1da, 0xa20a, 0xa234, 0xa266, 0xa29b, 0xa2cb, 0xa2fb; 0xb5e4 - 0xb5f3
	dw 0xa329, 0xa34e, 0xa36e, 0xa391, 0xa3b4, 0xa3dc, 0xa401, 0xa42b; 0xb5f4 - 0xb603
	dw 0xa459, 0xa496, 0xa4d1, 0xa508, 0xa53e, 0xa56c, 0xa591, 0xa5af; 0xb604 - 0xb613
	dw 0xa5ce, 0xa5e7, 0xa5fa, 0xa60c, 0xa61e, 0xa638, 0xa659, 0xa683; 0xb614 - 0xb623
	dw 0xa6b0, 0xa6da, 0xa713, 0xa747, 0xa77d, 0xa7aa, 0xa7d8, 0xa807; 0xb624 - 0xb633
	dw 0xa832, 0xa86e, 0xa8b3, 0xa8f6, 0xa92b, 0xa951, 0xa96e, 0xa98f; 0xb634 - 0xb643
	dw 0xa9ac, 0xa9d2, 0xa9fc, 0xaa2f, 0xaa68, 0xaaa1, 0xaae1, 0xab1f; 0xb644 - 0xb653
	dw 0xab59, 0xab8f, 0xabc7, 0xac02, 0xac3b, 0xac72, 0xaca6, 0xacd4; 0xb654 - 0xb663
	dw 0xacf8, 0xad19, 0xad37, 0xad53, 0xad6f, 0xad94, 0xadc2, 0xadc3; 0xb664 - 0xb673
